.wrap-feature-18 {
  margin-top: 60px; 
}
.wrap-feature-18 [class*=col-lg-6] .card {
  overflow: hidden; 
}
.wrap-feature-18 .icon-position {
  position: relative;
  background-size: cover;
  background-position: center center;
  min-height: 200px; 
}
.wrap-feature-18 .icon-position .icon-round {
  position: absolute;
  right: -38px;
  top: 20px; 
}
.footer4 {
  background-color: #151515;
}
dt {
  padding: 10px 0;
}

dd {
  margin-left: 1.5em;
}

.subscribe-box {
  background: rgba(120, 130, 140, 0.13);
  padding: 25px;
}

.nav-item {
  font-size: 14px;
}
